.icoWnew {
	margin-bottom: 50px;
	padding-bottom: 40px;
	padding-bottom: 100px;
	padding-top: 100px;
	width: 100%;
	position: relative;
	z-index: 0;
}

.icoWnew h3.title {
	margin-bottom: 35px;
	padding-top: 0px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	font-size: 36px;
	font-family: serif;
}

.icoWnew h3.title .sub {
	padding-top: 5px;
	letter-spacing: 1px;
	display: block;
	font-family: Quicksand;
	font-size: 13px;
}

.icoWnew:after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
  transform: skewY(-3deg);
  transform-origin: bottom left;
  z-index: -2;
  width:100%;
  height:100%;
  background:#f2f6fb;
}

.icoWnew .inner {
	margin-right: auto;
	margin-left: auto;
	max-width: 1100px;
}

.icoWnew ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.icoWnew ul li {
	width: 24%;
	margin-bottom: 20px;
	list-style-type: none;
	padding: 15px;
	position: relative;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px;
	line-height: 1.4em;
	color: #686868;
	font-size: 12px;
	text-align: left;
	/* width: 23%; */
	background: rgba(255, 255, 255, 0.6);
	transition: all .2s ease-in;
}

.icoWnew ul li:hover {
	background: rgba(255, 255, 255, 1);
	cursor: pointer;
}

.icoWnew ul li .thumb {
	z-index: 0;
	height: 150px;
	width: 100%;
}

.icoWnew ul li .thumb .thumbImg {
	background-position: center center;
	background-repeat: no-repeat;
	height: 150px;
	width: 100%;
	background-size: cover;
}

.icoWnew ul li .thumb .no-Img {
	height: 120px;
	width: 100%;
	text-align: center;
	position: relative;
	background-color: #f7f7f7;
}

.icoWnew ul li .thumb .no-Img:after {
	font-family: Quicksand;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	height: 15px;
	right: 0px;
	margin: auto;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	font-size: 13px;
	color: #a7a7a7;
	content: "NO IMAGE";
}

.icoWnew ul li h4 {
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
	font-size: 16px;
}

.icoWnew ul li .date {
	color: #7f7f7f;
	text-align: center;
	margin-bottom: 13px;
	display: none;
	letter-spacing: 2px;
	font-family: Quicksand;
	font-size: 13px;
}

.icoWnew .detail {
	font-style: normal;
	font-weight: normal;
	color: #7f7f7f;
	line-height: 1.7em;
	font-size: 12px;
}

.icoWnew ul li a {
	color: #2d2d2d;
}

.btn_viewAll {
	line-height: 1em;
	position: relative;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #7f7f7f;
	text-align: left;
	border-bottom-color: #c6c6c6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-left: auto;
	margin-right: 0px;
	display: block;
	width: 150px;
	letter-spacing: 2px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	font-family: "Mrs Saint Delafield";
}

.btn_viewAll:after{
  bottom: -9px;
  right: 2px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #a7a7a7;
  content: '';
  width: 16px;
  height: 16px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
}

.btn_viewAll:hover{
	padding-left: 30px;
}

.btn_toPage{
	letter-spacing: 0px;
	color: white;
	background-color: #1882ba;
	line-height: 1em;
	font-size: 14px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin: auto;
	display: inline-block;
	right: 60px;
	top: 0px;
	position: absolute;
	border-radius: 15px;
}

.btn_toPage:hover{
	color: white;
	background-color: #6bcdc6;
}

/* 指定記事 */

.icoWnew2 {
	margin-bottom: 50px;
	padding-bottom: 40px;
	padding-bottom: 100px;
	padding-top: 100px;
	width: 100%;
	position: relative;
	z-index: 0;
}
.icoWnew2 h3.title {
	margin-bottom: 35px;
	padding-top: 0px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	font-size: 36px;
	font-family: serif;
}

.icoWnew2 h3.title .sub {
	padding-top: 5px;
	letter-spacing: 1px;
	display: block;
	font-family: Quicksand;
	font-size: 13px;
}
.icoWnew2:after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
  transform: skewY(-3deg);
  transform-origin: bottom left;
  z-index: -2;
  width:100%;
  height:100%;
  background:#e7f3ee;
}

.icoWnew2 .inner {
	margin-right: auto;
	margin-left: auto;
	max-width: 1100px;
}

.icoWnew2 ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.icoWnew2 ul li {
	margin-bottom: 20px;
	list-style-type: none;
	padding: 15px;
	position: relative;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px;
	line-height: 1.4em;
	color: #686868;
	font-size: 12px;
	text-align: left;
	width: 24%;
	background: rgba(255, 255, 255, 0.6);
	transition: all .2s ease-in;
}

.icoWnew2 ul li:hover {
	background: rgba(255, 255, 255, 1);
	cursor: pointer;
}

.icoWnew2 ul li .thumb {
	z-index: 0;
	height: 120px;
	width: 100%;
}

.icoWnew2 ul li .thumb .thumbImg {
	background-position: center center;
	background-repeat: no-repeat;
	height: 120px;
	width: 100%;
	background-size: cover;
}

.icoWnew2 ul li .thumb .no-Img {
	height: 120px;
	width: 100%;
	text-align: center;
	position: relative;
	background-color: #f6f6f6;
}

.icoWnew2 ul li .thumb .no-Img:after {
	font-family: Quicksand;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	height: 15px;
	right: 0px;
	margin: auto;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	font-size: 13px;
	color: #a7a7a7;
	content: "NO IMAGE";
}

.icoWnew2 ul li h4 {
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
	font-size: 16px;
}

.icoWnew2 ul li .date {
	color: #7f7f7f;
	text-align: center;
	margin-bottom: 13px;
	display: none;
	letter-spacing: 2px;
	font-family: Quicksand;
	font-size: 13px;
}

.icoWnew2 .detail {
	font-style: normal;
	font-weight: normal;
	color: #7f7f7f;
	line-height: 1.7em;
	font-size: 12px;
}

.icoWnew2 ul li a {
	color: #2d2d2d;
}

